Bug 990202 - wireshark: 17 CVEs fixed within 1.10.1 version [fedora-19]
Summary: wireshark: 17 CVEs fixed within 1.10.1 version [fedora-19]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
(Show other bugs)
Version: 19
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Peter Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4920 CVE-2013-4921 CVE-2013-4922 CVE-2013-4923 CVE-2013-4924 CVE-2013-4925 CVE-2013-4926 CVE-2013-4927 CVE-2013-4928 CVE-2013-4929 CVE-2013-4930 CVE-2013-4931 CVE-2013-4932 CVE-2013-4933 CVE-2013-4934 CVE-2013-4935 CVE-2013-4936
TreeView+ depends on / blocked
 
Reported: 2013-07-30 14:47 UTC by Jan Lieskovsky
Modified: 2016-06-01 01:31 UTC (History)
4 users (show)

Fixed In Version: wireshark-1.10.2-4.fc18
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-12 02:03:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2013-07-30 14:47:14 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

fedora-19 tracking bug for wireshark: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2013-07-30 14:47:23 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990155,990202

Comment 2 Jan Lieskovsky 2013-07-30 14:48:18 UTC
Adding parent bug 990156 (for CVE-2013-4921).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990202,990155,990156

Comment 3 Jan Lieskovsky 2013-07-30 14:49:04 UTC
Adding parent bug 990157 (for CVE-2013-4922).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990202,990155,990156,990157

Comment 4 Jan Lieskovsky 2013-07-30 14:50:03 UTC
Adding parent bug 990160 (for CVE-2013-4923).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990202,990155,990156,990157,990160

Comment 5 Jan Lieskovsky 2013-07-30 14:50:53 UTC
Adding parent bug 990163 (for CVE-2013-4924).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990202,990155,990156,990157,990160,990163

Comment 6 Jan Lieskovsky 2013-07-30 14:52:10 UTC
Adding parent bug 990164 (for CVE-2013-4925).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990202,990155,990156,990157,990160,990163,990164

Comment 7 Jan Lieskovsky 2013-07-30 14:53:01 UTC
Adding parent bug 990165 (for CVE-2013-4926).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990202,990155,990156,990157,990160,990163,990164,990165

Comment 8 Jan Lieskovsky 2013-07-30 14:54:02 UTC
Adding parent bug 990166 (for CVE-2013-4927).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990202,990155,990156,990157,990160,990163,990164,990165,990166

Comment 9 Jan Lieskovsky 2013-07-30 14:58:26 UTC
Adding parent bug 990167 (for CVE-2013-4928).  Please use this new bodhi update url when correcting these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=990202,990155,990156,990157,990160,990163,990164,990165,990166,990167

Comment 11 Fedora Update System 2013-09-10 11:05:28 UTC
wireshark-1.10.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wireshark-1.10.1-1.fc19

Comment 12 Fedora Update System 2013-09-10 11:10:34 UTC
wireshark-1.10.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wireshark-1.10.1-1.fc20

Comment 13 Fedora Update System 2013-09-10 16:23:12 UTC
Package wireshark-1.10.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wireshark-1.10.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16274/wireshark-1.10.1-1.fc20
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2013-09-11 12:00:17 UTC
wireshark-1.10.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-1.fc20

Comment 15 Fedora Update System 2013-09-11 12:01:39 UTC
wireshark-1.10.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-1.fc19

Comment 16 Fedora Update System 2013-09-12 02:03:34 UTC
wireshark-1.10.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2013-09-12 07:53:09 UTC
wireshark-1.10.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-2.fc20

Comment 18 Fedora Update System 2013-09-12 07:54:04 UTC
wireshark-1.10.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-2.fc19

Comment 19 Fedora Update System 2013-09-12 16:47:30 UTC
wireshark-1.10.2-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-4.fc19

Comment 20 Fedora Update System 2013-09-12 16:48:39 UTC
wireshark-1.10.2-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-4.fc20

Comment 21 Fedora Update System 2013-09-13 14:01:40 UTC
wireshark-1.10.2-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-5.fc20

Comment 22 Fedora Update System 2013-09-13 14:02:57 UTC
wireshark-1.10.2-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-5.fc19

Comment 23 Fedora Update System 2013-09-17 00:26:45 UTC
wireshark-1.10.2-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2013-09-24 19:33:00 UTC
wireshark-1.10.2-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-6.fc19

Comment 25 Fedora Update System 2013-09-24 19:35:24 UTC
wireshark-1.10.2-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-4.fc18

Comment 26 Fedora Update System 2013-09-24 19:37:43 UTC
wireshark-1.10.2-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-7.fc20

Comment 27 Fedora Update System 2013-09-28 00:09:22 UTC
wireshark-1.10.2-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2013-10-03 01:02:03 UTC
wireshark-1.10.2-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2013-12-19 07:08:49 UTC
wireshark-1.10.2-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.